<?php

namespace Application\Service\Extension\Formatter;


class QuestionFormatter extends BaseFormatter
{
    public function __construct()
    {
        $this->registerHandler([
            'remarks' => 'remarkHandler'
        ]);
    }

    public function remarkHandler($value)
    {
        return json_decode($value, true);
    }
}
